<section class="content-header">
<?PHP 

if(@$$dashlinkE == @$xave1x){
$$dashlinkE=$xsavex;
}else{
$$dashlinkE=$$dashlinkE;
}

if($siteU == ""){
echo "<h1>".$$dashlinkX."</h1>";
}elseif($siteU == "L"){
echo "<h1>".$resultL."</h1>";
}else{
echo "<h1>".$$dashlinkR."</h1>";
}
?>
<div class="breadcrumb">
<a href="." class="navinfolink1"><?PHP echo $system;?></a> <i class="fa fa-angle-double-right navinfo2"></i> 

<?PHP if($siteU == ""){?>
<a href="<?PHP echo $$dashlinkK;?>" class="navinfolink1 animated fadeInUp"> <?PHP echo $$dashlinkX;?></a> <i class="fa fa-angle-double-right navinfolink1"></i> <span class="font13 dashbreak1 animated fadeInDown"> <?PHP echo $$dashlinkE;?></span>

<?PHP }else if($siteU == "L"){?>
<a href="#" class="navinfolink1 animated fadeInUp"> <?PHP echo $resultL;?></a> <i class="fa fa-angle-double-right navinfolink1"></i> <span class="font13 dashbreak1 animated fadeInDown"> <?PHP echo $edit2;?></span>

<?PHP }else{ ?>
<a href="<?PHP echo $$dashlinkL;?>" class="navinfolink1 animated fadeInUp dashbreak2"> <?PHP echo $$dashlinkX;?> <i class="fa fa-angle-right navinfo2"></i> <?PHP echo $$dashlinkR;?></a> <span class="font13 dashbreak1 animated fadeInDown"> <i class="fa fa-angle-double-right navinfolink1"></i> <?PHP echo $$dashlinkE;?></span>
<?PHP } ?>
</div>
</section>
